BackColor=0
GridColor=ffffff
Line0Color=ff
Line1Color=ff00
Line2Color=ffff
Line3Color=ffc0c0
Line4Color=a0ff
Line5Color=ffff00
Line6Color=a000
Line7Color=7f0000
Line8Color=60a0
Line9Color=c0c0ff
Line10Color=ffa000
Line11Color=a0a000
Thickness=0
Autorun=1
ShowUnits=1
ShowZeros=0
SaveWindowSize=1
Width=34a
Height=264
MaxMileage=60
MaxConsumption=20
FuelHistoryDepth=1
